<a class="navbar-left" href="/pokemon">
    <img src="/assets/pokemon_logo.svg" alt="">
</a>
<div class="navbar-right" *ngIf="trainerName">
    <span class="trainer-link" (click)="trainerPage()">{{ trainerName }}</span>
    <button class="logout-btn" (click)="logout()">Logout</button>
</div>
